Subject: Re: Reunion 2007
From: "Jamie K. Deuel" <[email-masked]>
To: "Herb Wise" <[email-masked]>, <[email-masked]>
Cc: "Bill Fraser" <[email-masked]>, "Ernie Lester" <[email-masked]>
Date: Tue, 31 Jan 2006 13:42:07 -0700

To all,
        With John's "stream of consciousness" needs assessment, I promised him I'd take the next step and develop a "trial balloon" (from the balloon capital of the world?) schedule/mile stones chart before my wife and I depart on 9 FEB (until 1 MAR) for a trip to Portugal and the Costa del Sol (at one point passing rather close to Rota enroute from The Algarve to Torremolinos). For the moment, then, you can all put on your thinking caps, do some internal brain storming, and await a very rough draft to massage and refine.
        HOMEWORK: Once I get my draft schedule/mile stones together there will have to be some very important planning factors we'll need to make, such as the expected attendance. Let's use that right now and let me introduce you to a estimating technique I learned in graduate school. The DELTA Process (I think that was its name) involves two rounds of estimating. FIRST: What I ask all of you to do NOW is to sent me, and me alone, your independent number with a rationale and, perhaps, a confidence factor. Example; I could say my best guess is 120 shipmates plus 85 spouses and other guests for {and then provide my thinking} with a confidence factor of 0.4. I would collect all your first round estimates, and tabluate the information on one page. I'd then send back to each of you the (a) name of each estimator, (b) his number(s), and (c) the rationale for it/them, with any (d) confidence factor. SECOND: The final round is for you to reassess your first estimate now being able to consider what you're reading from others with backgrounds. similar to yours. Then send me a final best estimate (don't need any more explanations or confidence factors). I'll take that, calculate a simple average, and we'd have our SWAG "best guess" of a planning number--in the absence of any hard data like feedback you may have formally requested in Tunica, a recent questionnaire of interests in attending a 2007 reunion in SC, experience from a series of previous reunions, etc.
        ACTION: Please send me your first round estimates NLT Friday, 3 FEB.
        Would you each acknowledge you've received this and can meet my proposed deadline? It's a pretty minimal task. Also, Herb, or anyone, please extend to other interested shipmates (the entire e-mail directory?) an invitation to  participate in this DELTA Process. The more numbers we have the higher likelihood we have of developing an accurate planning number (even if not 100%--or even 90%, but better than anything a few of us alone are likely to come up with)

                                                                                                                               Jamie
  ----- Original Message ----- 
  From: Herb Wise 
  To: [email-masked] 
  Cc: James K Deuel ; Bill Fraser ; Ernie Lester 
  Sent: Tuesday, January 31, 2006 6:08 AM
  Subject: RE: Reunion 2007

  John,

  Thanks for the update. I also feel the we need to approach each reunion with the thought that it may be our last. It will be the last for some of our shipmates and it needs to be a special time for everyone. About your concerns:

    a.. October is a good time for the reunion in Charleston. I'm asking for other board members to comment on this with this e-mail. 
    b.. I believe that 3-4 days would be good. There's much to do in Charleston. Again I need board member comments. 
    c.. I believe that we need to include a weekend day in the schedule. 
    d.. Roger, the Hotel situation. Do the best you can. 
    e.. Lost Shipmates?  First we need to inform all that we have registered on the website and work toward a complete list. Jamie is working on getting a list of all who served onboard. I also have an idea of picking division leaders to start a list of all that served in each division. I'll start on this as a trail with my old division "RC". 
    f.. A Management Company to take the lead! Boy, that sounds to good. If this doesn't happen, we all should pursue trying to raising funds with businesses we are acquainted with or have ties with the Lafayette. Sounds like another committee to me. 
    g.. Music would be nice; I'll await comments from the remainder of the board. 
    h.. I like the logo " Head of the Class" 

  John, as you probably know, we need to get something established quickly on the site and date so we can start the process of informing everyone. To save money, we want to combine this notice with a request for dues.

  Herb Wise

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] 
  Sent: Tuesday, January 31, 2006 2:29 AM
  To: [email-masked]; Herb Wise; [email-masked]; [email-masked]
  Subject: Reunion 2007

      In a conversation with CDR. J. K. Deuel on January 29, he asked me to forward my immediate concerns about the upcoming reunion for the USS Lafayette, "The Head of The Class"(a great phrase coined by CDR. Deuel) The Commander's vast knowledge of the business world will enable us to have a greater, more productive reunion. Jamie is going to try to make heads or tails of my concerns, and input from you Herb and you Herb and of course you Ernie will be greatly appreciated. Jamie has an idea where we will be able to have the reunion managed or promoted by a management firm for no cost.

      If this does come about, it would mean a lot less work for those of us who care enough about the old girl to make it a reunion to remember. I don't know about you guys but I am feeling older with each new Great Grandchild. I want us to approach each and everyone of the reunions as if it might be our last and want it to be better than the last one but not as good as the next.

      Here are my concerns for the Charleston area if this is where we are going to hold the 2007 reunion:

      1. The month or time of year preferred. Summer is humid and the prices on lodging increase drastically. October seems to be a good month since it's not too hot/cold and the winter prices are in effect.

      2. The length of the reunion. Is three days enough? Is five days too long?

      3. Should the reunion be held mid week or overlap a weekend?

      4. Lodging. We won't have the luxury of a huge Hotel like we did in Miss. I have found two hotels next to each other on Mt. Pleasant with the same management who are willing to work with us on the rate. DO NOT EXPECT THE RATE WE RECEIVED IN MISS.

      5. How do we find crew members who have not registered or do not even know about the web site? We need to reach out and find the missing crew members if for nothing else to let them know the association is here and we are having a reunion.

      6. If and only if we do not get a management company to take the lead, I don't mind calling various businesses in the area and try to raise funds for the reunion by selling advertising in a program for the reunion. We can ask for services or sell ad space.

      7. Music or no music at the last night banquet. Live or DJ?

      8. I think incorporating the "Head of Class" or "Head of the Class" logo in our retail sale items will go over great.

      I know I will think of more, but these are some to start with. If you all want me to go ahead and do as much as I can since I do live in pretty close proximity to Charleston, I will continue. I do not want to step on any toes. It seems I have lost Bill Knight for a while anyway, I do have an understanding wife though and she's better looking then Knight.

  Fair Winds Shipmates,

  John Dixon